#include "act.h"
#include "actTests.h"
#include "actMockTestCase.h"

#ifdef ACT_TESTCASE_TESTS

static void runTest(void)
{
}

ITestCase* actMockTestCase_case(void)
{
	ACT_UNIT_TESTCASE(actMockTestCase,"actMockTestCase",NULL,NULL,runTest);
	return (ITestCase*)&actMockTestCase;
}

#endif // def ACT_TESTCASE_TESTS
